Subject: Re: [PATCH 2/3] 82xx: Parse SMC serial device node in DTS

From: Arnd Bergmann <[email-masked]>
Date: Tue, 17 Jul 2007 16:18:54 +0200

On Tuesday 17 July 2007, Mark Zhan wrote:
> 
> > Well, AFAICS, all of them currently use scc. The 8xx platforms don't
> > even build correctly in the mainline kernel, so I guess it would
> > be good to change them to also list fsl,cpm-smc in the compatible
> > property.
> 
> That probably could be done by another series of patches, and I really
> don't want to introduce those kinds of patches in my BSP patches. I
> don't know if the 8xx/82xx series patches from Scott Wood will cover
> this issue or not.

I guess he can best answer that himself. Scott, what are your plans
to deal with the different types of cpm ports?

	Arnd <><